@charset "UTF-8";

/* セクションタイトル */
.under01_inner .title {
    padding-top: var(--contents-gutter-pc);
    margin-bottom: 0;
}


.news_title_img {
    width: 160px;
    padding: 20px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 40px;
    filter: saturate(0%) brightness(200%);
}


.under01 {
    padding-top: var(--contents-gutter-pc);
    padding-bottom: var(--section-gutter);
}

.under01_inner {
    padding-top: var(--contents-gutter);
    background-color: #CECE6B;
    max-width: 500px;
    padding-bottom: 80px;
}


.under01 .span {
    margin-top: 5px;
    margin-bottom: 40px;
}

.under01_text {
    margin-bottom: 50px;
}

.under01_inner .news_list_item {
    display: grid;
    place-items: flex-start;
    background: #fff;
    text-decoration: none;
    margin-bottom: 40px;
    border: 1px solid #fff;
    color: var(--text-color);
    border-radius: 4px;
    align-items: center;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    padding: 25px 31px;
    width: 310px;

}

/* 記事の日付 */
.under01_inner .news_list_date {
    font-size: var(--size-sm);
}

/* 記事のタイトル */
.under01_inner .news_list_text {
    white-space: nowrap;
    line-height: 24px;
    letter-spacing: 1px;
    font-size: var(--size-md);
}


/* 記事の文頭の葉 */
.under01_inner .news_list_icon {
    display: none;
}

/* 下部ボタン */
.under01_inner .btn {
    color: var(--text-color);
    margin-top: var(--contents-gutter-pc);
    margin-bottom: var(--contents-gutter-pc);
}



/* ＝＝＝＝＝min-width:960px＝＝＝＝＝ */
@media screen and (min-width:960px) {

    .under01 {
        padding-top: var(--contents-gutter-pc);
        padding-bottom: var(--section-gutter-pc);
    }

    .under01_inner {
        margin-top: var(--contents-gutter-pc);
        margin-bottom: var(--contents-gutter-pc);
        max-width: 1000px;
        padding-bottom: 80px;
    }

    .under01_inner .news_list_item {
        display: flex;
        background: #fff;
        text-decoration: none;
        margin-bottom: 40px;
        width: 600px;
        align-items: center;
    }

    /* 記事の日付 */
    .under01_inner .news_list_date {
        font-size: var(--size-md);
        line-height: 28px;
    }

    /* 記事のタイトル */
    .under01_inner .news_list_text {
        white-space: nowrap;
        padding-left: 32px;
        line-height: 28px;
        letter-spacing: 1px;
        font-size: var(--size-md);
    }

    /* 記事の文頭の葉 */
    .under01_inner .news_list_icon {
        display: inline-block;
        background-image: url(../../img/News02.png);
        background-size: cover;
        background-repeat: no-repeat;
        width: 4rem;
        height: 4rem;
        margin-right: 16px;
    }


    /* ボタンホバー */
    .under01_inner .news_list a:hover {
        background-color: #CECE6B;
        color: #fff;
        border: 1px solid #fff;
        transition: 0.3s;
    }


}


/* 和のテクスチャ */
#object-position-2,
#object-position-3 {
    display: none;
}

@media screen and (min-width:960px) {

    #object-position-2 {
        width: 250px;
        margin-left: auto;
        margin-right: auto;
        display: inline-block;
        position: absolute;
    }

    #object-position-3 {
        width: 250px;
        margin-left: auto;
        margin-right: auto;
        display: inline-block;
        position: absolute;
    }


    /* 右から出現する要素の初期状態 */
    .right-from:not(.active) {
        opacity: 0;
        transform: translate(400px, -300px);
    }

    /* 左から出現する要素の初期状態 */
    .left-from:not(.active) {
        opacity: 0;
        transform: translate(-650px, 150px);
    }



    /* 右から出現させるためのクラス */
    .right-from.active {
        animation: 2s fadein-right ease-in-out forwards;
    }

    /* 右から出現するアニメーションの定義 */
    @keyframes fadein-right {
        0% {
            opacity: 0;
            transform: translate(400px, -300px);
        }

        100% {
            opacity: 1;
            transform: translate(350px, -300px);
        }
    }


    /*左から出現させる */
    .left-from.active {
        animation: 2s fadein-left-final ease-in-out forwards;
    }

    @keyframes fadein-left-final {
        0% {
            opacity: 0;
            transform: translate(-650px, 150px);
        }

        100% {
            opacity: 1;
            /* 最終的な位置 */
            transform: translate(-600px, 150px);
        }
    }






}